Start a new topic

Problems installing bluecherry driver, Ubuntu 12.04 LTS amd64

I am having trouble installing solo6010-dkms. I am using the latest solo6x10 driver from https://github.com/bluecherrydvr/solo6x10 which compiles and installs fine.

When I attempted to install solo6010-dkms, I receive the following output:

sudo dpkg -i solo6010-dkms_2.4.1-2_all.deb

(Reading database ... 211122 files and directories currently installed.)

Preparing to replace solo6010-dkms 2.4.1-2 (using .../solo6010-dkms_2.4.1-2_all.deb) ...

Unpacking replacement solo6010-dkms ...

Setting up solo6010-dkms (2.4.1-2) ...

Removing all [solo6010-2.4.1] DKMS Modules

Done.

Adding [solo6010-2.4.1] Module to DKMS build system

Doing initial module build

Installing initial module

Error! Module version 2.4.1 for solo6x10.ko

is not newer than what is already found in kernel 3.2.0-30-generic (2.4.3).

You may override by specifying --force.

Done.

version information:

=================

DISTRIB_ID=Ubuntu

DISTRIB_RELEASE=12.04

DISTRIB_CODENAME=precise

DISTRIB_DESCRIPTION="Ubuntu 12.04.1 LTS"

I believe this issue is related to the server displaying the "failed to connect to database: " message when I attempt to browse https://localhost:7001

this is my bluecherry-precise.list:

deb http://ubuntu.bluecherrydvr.com precise main # Bluecherry Ubuntu 12.04 LTS packages

Login or Signup to post a comment